Bug 1730914 - [GSS] Sometimes truncate and discard could cause data corruption when executed while self-heal is running
Summary: [GSS] Sometimes truncate and discard could cause data corruption when execute...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.4
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: RHGS 3.5.0
Assignee: Xavi Hernandez
QA Contact: Upasana
URL:
Whiteboard:
Depends On: 1727081 1732772 1732774 1732778 1732792 1739424 1739449 1805051 1805054 1805056
Blocks: 1696810
TreeView+ depends on / blocked
 
Reported: 2019-07-17 21:12 UTC by Anton Mark
Modified: 2020-02-20 07:43 UTC (History)
9 users (show)

Fixed In Version: glusterfs-6.0-12
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1732778 (view as bug list)
Environment:
Last Closed: 2019-10-30 12:22:15 UTC
Target Upstream Version:
sankarshan: needinfo-
sankarshan: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3249 None None None 2019-10-30 12:22:51 UTC

Comment 28 errata-xmlrpc 2019-10-30 12:22:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3249


Note You need to log in before you can comment on or make changes to this bug.